
/****** colour template ******/

.blue { color: #023f88; }
.blue_bg, .ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, /*.mce-container .mce-close,*/ .fc-button, div.jfilestyle label, .bod.sys .mce-container.mce-panel.mce-foot .mce-widget.mce-btn button, .bod.sys .mce-container.mce-panel.mce-foot .mce-widget .mce-primary, #calendar td.fc-day.fc-today, .timepicker_wrap .prev, .timepicker_wrap .next, .featherlight-close-icon.featherlight-close { background-color: #023f88; }

.red, ul#sortable.ui-sortable li.tile.tny.gall .des, ul#sortable.ui-sortable li.tile .des, .tile.ui-state-default .des { color: #c4122f; }
.red_bg, .ui-datepicker-calendar .ui-state-default.ui-state-highlight.ui-state-active, .ui-datepicker-calendar .ui-state-default.ui-state-highlight, #calendar .fc-event-container a, .bod.sys .mce-container.mce-panel.mce-foot .mce-widget.mce-btn button:hover { background-color: #c4122f; }

.green { color: #9ccb45; }
.green_bg { background-color: #9ccb45; }



/* greyline *//* cfd9db */
.fieldset_list .tblwrp { border: 1px solid #cfd9db; }
.fom .fwrp.fhed, .fom .heading, .fom .heading.hasborder, .heading, .fwrp.fhed, #calendar div.fc-widget-header, #head { border-bottom: 1px solid #cfd9db; }

/* greybox */
.fc-state-default, #calendar td.fc-day { background-color: #f5f5f5; }
.linetop { border-top: 1px solid #f5f5f5; }
.linebot { border-bottom: 1px solid #f5f5f5; }

/* 555c66 */
.bod.sys .mce-btn:not(.mce-disabled) button:hover { background-color: #555c66; }

/* ccc */
.fom option[disabled="disabled"], *.btn.disabled, *.btn.disabled:hover { color: #ccc; }
.import .ui-sortable div, #import_field_columns_src div, div.jfilestyle input, .fwrp .emojionearea.emojionearea-inline, select.tinynav, .ext.colbox, .colbox, .tile, #tags li, .timepicker_wrap .prev, .timepicker_wrap .next, .timepicker_wrap, .ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, /*.mce-container .mce-close,*/ .fc-button, div.jfilestyle label, /*.bod.sys .mce-container.mce-panel.mce-foot .mce-widget.mce-btn button,*/ .bod.sys .mce-container.mce-panel.mce-foot .mce-widget .mce-primary { border: 1px solid #ccc; }
.cont-view-markup { border: 1px dashed #ccc; }
.chosen-container-multi .chosen-choices { border-color: #ccc; }

/* f7f7f7 */
.info, .cont-view-markup, #tags li, ul#sortable.ui-sortable li.ui-state-default.ui-sortable-helper { background-color: #f7f7f7; }
.ui-dialog-content.ui-widget-content { background: #f7f7f7; }

/* fafafa */
.mfphidecontent, .tile a:hover .des { background-color: #fafafa; }
#calendar td.fc-day.fc-other-month { border-bottom-color: #fafafa; }

/* fff */
.alert-danger, .alert-danger *, .alert-danger .svg-inline--fa, .alert-info, .alert-info *, .alert-info .svg-inline--fa, .alert-success, .alert-success *, .alert-success .svg-inline--fa, .bod.sys .mce-btn:not(.mce-disabled) button:hover, .bod.sys .mce-btn:not(.mce-disabled) button:hover .mce-ico, .bod.sys .mce-btn:not(.mce-disabled) button:hover span, .fwrp .jfilestyle label, .fwrp.mand .jfilestyle label, .fwrp.fer .jfilestyle label, .ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-button, html .ui-button.ui-state-disabled:hover, html .ui-button.ui-state-disabled:active, .bod.sys .mce-container-body.mce-abs-layout .mce-btn button { color: #fff; }
.white_bg, .bg_white, table { background-color: #fff; }

/* 000 */
textarea.html, .ui-datepicker-trigger .svg-inline--fa, .ui-datepicker-trigger:hover .svg-inline--fa, .tile.tny.error .des, .tile.gall .icon, .timepicker_wrap a.reset_time { color: #000; }
.featherlight .featherlight-inner { border: 1px solid #000; }






/* misc */
.alert-danger { border-color: #ebccd1; }
.alert-info { border-color: #e0f5f9; }
.alert-success { border-color: #d6e9c6; }
.alert-warning { border-color: #faebcc; } .alert-warning .alert-warning *, .alert-warning .ep, .alert-warning .svg-inline--fa { color: #8a6d3b; }

.lightblue { color: #e0f5f9; }
.lightblue_bg, #drop:hover, .drop:hover { background-color: #e0f5f9; }

.lightgreen { color: #fafce6; }
.lightgreen_bg, #drop.ondragover, .drop.ondragover { background-color: #fafce6; }

.infogreen { color: #f3f9ea; }
.infogreen_bg, #drop.inprogress, .drop.inprogress { background-color: #f3f9ea; }

.norm_blue { color: #009ee1; }
.norm_red { color: #e30000; }
.norm_green { color: #009300; }



#drop, .drop { color: #5b5e6f; }
#drop, .drop { background-color: #f5f5f5; }
#drop:hover, .drop:hover, #drop.ondragover, .drop.ondragover { color: #000; }
#drop:hover, .drop:hover { border-color: #000; }
#drop:hover, .drop:hover { background-color: #e0f5f9; }

.ui-datepicker-trigger, .ui-datepicker-trigger:hover { -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }












/*** from main base.css ***/
#ov {display:none;position:fixed;z-index:29999;height:auto;background:#333;-ms-filter:'alpha(opacity=70)';filter:alpha(opacity=70);-webkit-box-shadow: 0 2px 7px rgba(0, 0, 0, 0.15);box-shadow: 0 2px 7px rgba(0, 0, 0, 0.15);

	top:80px;left:0;right:0; width: 240px; margin: 0 auto; padding: 20px;
	color: #fff;
}
#ov.error { background-color: #fff9f7; border-color: #cd0a0a; color: #cd0a0a; }
#ov.success { background-color: #edf9ed; border-color: #3b9f3d; color: #3b9f3d; }


/*
.fc-corner-right, button.fc-button.fc-corner-right, div.jfilestyle.jfilestyle-corner input:last-child, div.jfilestyle.jfilestyle-corner span:last-child>label { -webkit-border-top-left-radius:0px;-webkit-border-top-right-radius:7px;-webkit-border-bottom-right-radius:7px;-webkit-border-bottom-left-radius:0px;-moz-border-radius-topleft:0px;-moz-border-radius-topright:7px;-moz-border-radius-bottomright:7px;-moz-border-radius-bottomleft:0px;border-top-left-radius:0px;border-top-right-radius:7px;border-bottom-right-radius:7px;border-bottom-left-radius:0px; }
.fc-corner-left, button.fc-button.fc-corner-left, div.jfilestyle.jfilestyle-corner input:first-child, div.jfilestyle.jfilestyle-corner span:first-child>label { -webkit-border-top-left-radius:7px;-webkit-border-top-right-radius:0px;-webkit-border-bottom-right-radius:0px;-webkit-border-bottom-left-radius:7px;-moz-border-radius-topleft:7px;-moz-border-radius-topright:0px;-moz-border-radius-bottomright:0px;-moz-border-radius-bottomleft:7px;border-top-left-radius:7px;border-top-right-radius:0px;border-bottom-right-radius:0px;border-bottom-left-radius:7px; }
*/


.loginwrp { width: 400px; margin: 0 auto; padding: 0; }
.loginwrp .fom .fwrp { padding: 2px 0; background: 0; border: 0; }
.loginwrp .fom .fwrp .fermsg { margin: 0 auto; padding: 7px 0; }

.loginwrp .fom #pov { top: -50px; left: 148px; }
.admin.login.loading #pov { transition-delay:0.0s; }
.admin.login.loading .pov { filter:alpha(opacity=20); -moz-opacity:0.2; opacity:0.2; }
.admin.login .loginwrp .fom { position: relative; }

.loginwrp .fom .radiof input, .loginwrp .fom .radiof label { float: none; display: inline-block; }
.loginwrp .fom .radiof input { width: 16px; height: 16px; margin: 1px 2px 0 0; padding: 0; background: none; border: none; vertical-align: middle; overflow: hidden; }
.loginwrp .fom .radiof label { width: auto; margin: 0; padding: 0; }

.loginwrp a:hover { text-decoration: underline; }

.loginwrp.termsconditions { width: 90%; padding: 40px; }
.loginwrp.termsconditions .tnc { text-align: left; }



#pov, #pov:before, #pov:after { background: #cad0d3; -webkit-animation: load1 1s infinite ease-in-out; animation: load1 1s infinite ease-in-out; width: 1em; height: 4em; }
#pov:before, #pov:after { position: absolute; top: 0; content: ''; }
#pov:before { left: -1.5em; }
#pov { text-indent: -9999em; margin: 8em auto; position: absolute; z-index: 9998; font-size: 11px; -webkit-animation-delay: -0.16s; animation-delay: -0.16s; visibility:hidden; opacity:0; transition:visibility 0s linear 0.5s,opacity 0.5s linear;

	top: 10px; /*60*/
	left: 20%; /*58*/
}
#pov:after { left: 1.5em; -webkit-animation-delay: -0.32s; animation-delay: -0.32s; }
@-webkit-keyframes load1 { 0%,80%,100% { box-shadow: 0 0 #cad0d3; height: 4em; } 40% { box-shadow: 0 -2em #cad0d3; height: 5em; } }
@keyframes load1 { 0%,80%,100% { box-shadow: 0 0 #cad0d3; height: 4em; } 40% { box-shadow: 0 -2em #cad0d3; height: 5em; } }

.loading #pov { visibility:visible; opacity:1; transition-delay:0.5s; }



div.jfilestyle input, .fwrp .emojionearea.emojionearea-inline, select.tinynav { padding: 10px; color: #000; background: #fff; }

.fom input, .fom select, .fom textarea, .fom .textbox, .input { width: 370px; }
.fom select, .fwrp .emojionearea.emojionearea-inline { width: 392px; }
.fom textarea, .fwrp *.double, pre#html { width: 790px; }
.fwrp *.triple { width: 1034px; }
.fwrp.ffot { margin-top: 40px; padding: 24px 0; border-top: 1px solid #cbd0d3; }
.fwrp.ffot label { display: none; }
.fwrp *.num2, table .num2, .fom .radiof input.num2 { width: 15px; }
.fwrp *.num4, table .num4, .fom .radiof input.num4 { width: 30px; } .fwrp *.view, table .view { width: 30px; text-align: center; }
.fwrp *.num5, table .num5, .fom .radiof input.num5 { width: 45px; }
.fwrp *.num6, table .num6, .fom .radiof input.num6 { width: 60px; }
.fwrp *.num7, table .num7, .fom .radiof input.num7 { width: 75px; }
.fwrp *.num8, table .num8, .fom .radiof input.num8 { width: 90px; }
.fwrp *.num9, table .num9, .fom .radiof input.num9 { width: 105px; }
.fwrp *.num10, table .num10, .fom .radiof input.num10 { width: 120px; }
.fwrp *.num11, table .num11, .fom .radiof input.num11 { width: 135px; }
.fwrp *.num12, table .num12, .fom .radiof input.num12 { width: 150px; }
.fwrp *.half, table .half, .fom .radiof input.half { width: 106px; } .fwrp select.half { width: 186px; }
.fwrp *.date, table .date, .fom .radiof input.date { width: 131px; }
.fwrp *.treq, table .treq, .fom .radiof input.treq { width: 165px; }
.fwrp *.name, table .name, .fom .radiof input.name { width: 180px; }
.fwrp *.w200, table .w200, .fom .radiof input.w200 { width: 200px; }
.fwrp *.w260, table .w260, .fom .radiof input.w260 { width: 260px; }
.fwrp *.long, table .long, .fom .radiof input.long { width: 300px; }
.fwrp *.fit2, table .fit2, .fom .radiof input.fit2 { width: 416px; }
.fwrp span { float: left; padding: 0 5px; line-height: 44px; }
.fwrp span.fwide { margin: 0 20px; }
.fwrp .svg-inline--fa.spanbtn { font-size: 24px; padding-top: 12px; cursor: pointer; }

input.mrr, select.mrr, textarea.mrr, .btn.mrr { margin-right: 10px; }

div.jfilestyle label, .bod.sys .mce-container.mce-panel.mce-foot .mce-widget.mce-btn button, .bod.sys .mce-container.mce-panel.mce-foot .mce-widget .mce-primary { margin: 0; padding: 0 20px; cursor: pointer; text-align: center; width: auto; height: 41px; line-height: 41px; border: 0;

	/*position: relative; top: 1px;*/
}

.btn.floatl { float: left; } .btn.floatr { float: right; margin-right: 0; } *.btn.disabled, *.btn.disabled:hover { background-image: none; }

.ui-datepicker-trigger, .ui-datepicker-trigger:hover { margin: 0; padding: 0; border: 0;

	width: 34px;
	height: 48px;
}
.ui-datepicker-trigger .svg-inline--fa, .ui-datepicker-trigger:hover .svg-inline--fa { font-size: 24px; }
.fwrp .ui-datepicker-trigger .svg-inline--fa, .fwrp .ui-datepicker-trigger:hover .svg-inline--fa { line-height: 44px; }

input.hasDatepicker, input.hasDatepicker:focus { background-image: url(../img/_ui/fa/fa-calendar_datepicker.png); background-position: right center; background-repeat: no-repeat; }

.cont-view-markup { min-height: 48px; height: auto !important; height: 48px; max-height: 340px; overflow: auto; padding: 7px 14px; }
.cont-view-markup .btn { all:unset; }



table > tbody > tr > td, table > tbody > tr > th, table > tfoot > tr > td, table > tfoot > tr > th, table > thead > tr > td, table > thead > tr > th, table > tr> th, table > tr > td { vertical-align: top; border: 1px solid #eee; padding: 14px 10px; }
table th, table td.th { font-weight: 600; text-align: left; color: #333; background: #eff0f5; }
table tr:hover, table tr:hover input:disabled, table tr:hover select:disabled { background: #f8f8f8; }
tbody tr.nohover:hover { background: none; }

table, table > tbody > tr > td, table > tbody > tr > th, table > tfoot > tr > td, table > tfoot > tr > th, table > thead > tr > td, table > thead > tr > th, table > tr> th, table > tr > td { border-width: 1px 0; }
table, table tr:first-child th, table tr:first-child td { border-top: 0; }
table, table tr:last-child th, table tr:last-child td { border-bottom: 0; }

*.no-border-all { border: 0; } *.no-border-top { border-top: 0; } *.no-border-bot { border-bottom: 0; } *.no-border-lef { border-left: 0; } *.no-border-rig { border-right: 0; }

table tbody th { width: 20%; text-align: right; }
table tbody thead th { text-align: left; }
table th.auto { width: auto; }
table th.left { text-align: left; }
table th.center { text-align: center; }
table td.content p { padding: 0; }

table .sortable-field { cursor: pointer; }
table .sortable-field .svg-inline--fa { float: right; font-size: 14px; line-height: 21px; visibility: hidden; }
table .sortable-field:hover .svg-inline--fa, table .sortable-field.sort-arrow-asc .fa-sort-asc, table .sortable-field.sort-arrow-desc .fa-sort-desc { visibility: visible; }
table .sortable-field:hover { background-color: #e4e4e4; color: #333; }
table .sortable-field.sort-arrow-asc .fa-sort, table .sortable-field.sort-arrow-desc .fa-sort { visibility: hidden; }

th input[type="checkbox"], td input[type="checkbox"] { width: 18px; position: relative; top: 2px; }

td.hasfa .svg-inline--fa, td.hasfa .ep { padding: 0 3px; }
td .ext { margin: 0 4px; }
td.hasfa .ep, td.hasfa .svg-inline--fa, td .ext .ep, td .ext .svg-inline--fa, td .ep, td .svg-inline--fa { /*font-size: 16px;*/ line-height: 100%; }
td .ext * { vertical-align: middle; }
td .ext .fa-toggle-on, td .ext .fa-toggle-off { font-size: 21px; }




/* ui-timepicker */
.ui-slider-handle.ui-state-default { padding: 0; }

/* ui-tooltip */
.ui-tooltip { padding: 3px 7px; color: #fff; background: #333; border: 1px solid #555; }
.ui-tooltip { -webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px; }

/* tbltab */
.ui-dialog-content.ui-widget-content .tblwrp { background-color: transparent; }

/* table inner */
.ui-widget-content table { border: 0; }
.ui-widget-content table td a.ui-state-default { margin: 0; padding: 0; }



/* sortable styles */
ul#sortable { margin: 0; padding: 0; }
ul#sortable * { text-shadow: none; }
ul#sortable li a { margin: 0; padding: 0; display: block; }
ul#sortable li a.icon { display: inline-block; }

ul#sortable.ui-sortable { margin: 0; padding: 0; list-style: none; }
ul#sortable.ui-sortable li.ui-state-default, ul#sortable.ui-sortable li.ui-state-default * { cursor: move; }
ul#sortable.ui-sortable li.ui-state-default .con { /*background-color: #f7f7f7; background-image: url(../img/_ui/ico32/move.png); float: left; width: 32px; height: 32px; padding: 10px;*/ }
ul#sortable.ui-sortable li.ui-state-default .con .svg-inline--fa, ul#sortable.ui-sortable li.ui-state-default .con .ep { display:none; }
ul#sortable.ui-sortable li.ui-state-default .des {	}
ul#sortable.ui-sortable li.ui-state-default.ui-sortable-helper .des, ul#sortable.ui-sortable li:hover .des { color: #777; }
ul#sortable.ui-sortable li.ui-state-default { /*float: none; width: 440px; height: 52px; margin: 0 0 10px 0; position: relative; background-image: none; background-position: center right;*/ }

ul#sortable.ui-sortable li.tile.tny.gall .des, ul#sortable.ui-sortable li.tile .des { /*width: 90%; line-height: 28px; text-align: left; position: absolute; top: 0; left: 46px; font-weight: normal;*/ }
ul#sortable.ui-sortable li .des .file_buttons { display: none; }
ul#sortable.ui-sortable li .des .file_name { /*position: relative; top: 4px; left: 14px; text-align: left;*/ }

ul#sortable li.gall.ui-state-default .des .cbuttimg input { -webkit-box-shadow: 0 2px 7px rgba(0, 0, 0, 0.15); box-shadow: 0 2px 7px rgba(0, 0, 0, 0.15);

	height: 26px;
	line-height: 14px;
	padding: 3px 14px;
	background-color: #ec465a;
	border-color: #ec465a;
}
/*
ul#sortable .fortick { margin: 0 15px 34px 0; }
ul#sortable .fortick .ti-tick { top: -11px; right: -11px; padding: 3px 5px; }
ul#sortable.ui-sortable .fortick { float: none; margin: 0 0 10px 0; text-shadow: none; }
ul#sortable.ui-sortable .fortick .ti-tick { display: none; }
*/



#drop, .drop { height: 130px; line-height: 130px; text-align: center; cursor: default; -webkit-border-radius: 7px; -moz-border-radius: 7px; border-radius: 7px; border-width: 1px; border-style: dashed; }
#drop.inprogress, .drop.inprogress { color: #8cc63e; background: #f3f9ea url(../img/_spin.gif) 10px 10px no-repeat; border-color: #8cc63e; }
#drop.ondragover, .drop.ondragover { border-color: #3bc4f2; }



.jfilestyle { display: inline-block; margin: 0; padding: 0; position: relative; border-collapse: separate; }
div.jfilestyle input, div.jfilestyle span.focus-jfilestyle { margin: 0; }
div.jfilestyle label { display: inline-block; vertical-align: middle; margin: 0 -5px; }
div.jfilestyle span { line-height: inherit; }
div.jfilestyle.jfilestyle-corner input:first-child { border-right: 0; }
div.jfilestyle.jfilestyle-corner input:last-child { border-left: 0; }
div.jfilestyle.jfilestyle-corner input:first-child, div.jfilestyle.jfilestyle-corner span:first-child>label { /*border-radius: 4px 0 0 4px;*/ }
div.jfilestyle.jfilestyle-corner input:last-child, div.jfilestyle.jfilestyle-corner span:last-child>label { /*border-radius: 0 4px 4px 0;*/ }
div.jfilestyle label[disabled] { pointer-events: none; opacity: 0.6; filter: alpha(opacity=65); cursor: not-allowed; }
div.jfilestyle label:hover { cursor: pointer; opacity: 0.9; }
div.jfilestyle .count-jfilestyle { background: #303030; color: #fff; border-radius: 50%; padding: 1px 5px; font-size: 12px; vertical-align: middle; }






/* tinymce */
.bod.sys .mce-tinymce.mce-container.mce-panel { width: 99%; border-collapse:collapse;border-spacing:0; }
.bod.sys .mce-window-head { padding: 0; }
.bod.sys .mce-tab { line-height: 13px; }
.bod.sys .mce-window-head .mce-close { top: 20px; right: 10px; font-weight: bold; height: auto;

	padding: 0;
	background: none;
	border: 0;
}
.bod.sys .mce-container.mce-panel.mce-foot .mce-widget.mce-primary { background-color: none; }
.bod.sys .mce-textbox { width: auto; padding: 0 4px; }
.bod.sys .mce-combobox input { height: 26px; }

.bod.sys .mce-widget.mce-btn:hover, .bod.sys .mce-widget.mce-btn:hover button, .bod.sys .mce-widget.mce-btn.mce-menubtn:hover { outline: 0; border-color: transparent; }
.bod.sys .mce-widget.mce-btn.mce-primary.mce-abs-layout-item.mce-first, .bod.sys .mce-widget.mce-btn.mce-abs-layout-item.mce-last { background: none; border: 0; }

/*
.bod.sys .mce-window-body .mce-btn, .bod.sys .mce-foot .mce-btn { border: 0; }
.bod.sys .mce-container-body.mce-abs-layout .mce-btn button { padding: 0 20px; height: 41px; line-height: 41px; }
*/






/* selectable + movable */
.fwrp.split.left_container, .fwrp.split.right_container { width: 490px; }
.movable_container .boxselect { width: 94%; height: 240px; overflow-y: scroll; }
.movable_container .boxselect.selectedbox { min-width: 300px; width: 99%; height: 300px; }
.selectable { list-style-type: none; margin: 0; padding: 0; }
.selectable li { margin: 1px; padding: 3px 7px; float: left; font-size: 0.85em; }

.movable_container .boxselect.taller { height: 540px; }
.movable_container .boxselect.selectedbox.taller { height: 600px; }
.movable_container .boxselect.shorter { height: 100px; }
.movable_container .boxselect.selectedbox.shorter { height: 160px; }






/* select2 */
.fwrp span.select2, .fwrp span .selection, .fwrp span.select2-selection, .fwrp span.select2-selection__choice__remove { padding: 0; line-height: inherit; }
.fwrp .select2 .selection span.select2-selection { padding: 7px; /*height: 48px;*/ }
.fwrp span.select2.select2-container, .fwrp span.select2.select2-container .selection, .fwrp span.select2.select2-container .selection .select2-selection { width: 100%; }
.select2-container--default .select2-selection--multiple .select2-selection__choice { margin-bottom: 0; }
.select2 .selection span.select2-selection .select2-search .select2-search__field { min-width: 200px; }












/* site */
.bod.sys { background: #eee; }
.bod.sys .mwrp { width: 88%; margin: 0 auto; padding: 30px; background: #fff; -webkit-box-shadow: 0px 0px 7px 0px rgba(204,204,204,1); -moz-box-shadow: 0px 0px 7px 0px rgba(204,204,204,1); box-shadow: 0px 0px 7px 0px rgba(204,204,204,1);

	max-width: 1840px;
	min-height: 540px;
	height: auto !important;
	height: 540px;
}

.loginwrp .blurb label { color: #000; font-weight: 500; border-bottom: 1px dotted #777; cursor: pointer; }
.loginwrp .fom input[type="text"], .loginwrp .fom input[type="password"], .loginwrp .fom input[type="email"] { width: 360px; }

#ov { bottom: auto; }
.toolbox .btn { height: 34px; line-height: 34px; padding: 0 10px; font-size: 13px; }
span.input { font-weight: 500; line-height: 120%; }
.fom .radiof { padding-top: 14px; }

.jfilestyle { overflow: hidden;

	margin-top: 6px;
}
.jfilestyle input { float: left;

	height: 19px;
}
.jfilestyle .focus-jfilestyle { float: right; }






.bod.sys #hed { height: 90px; background: none; -webkit-box-shadow: 0px 7px 18px -11px rgba(0,0,0,0.75); -moz-box-shadow: 0px 7px 18px -11px rgba(0,0,0,0.75); box-shadow: 0px 7px 18px -11px rgba(0,0,0,0.75); }

.bod.sys #con, .bod.sys #con .fom * { font-size: 14px; }
.bod.sys .btn { padding: 0 20px; }

.bod.sys h1, .bod.sys #con .fom h1 { font-size: 2em; } .bod.sys h2, .bod.sys #con .fom h2 { font-size: 1.8em; } .bod.sys h3, .bod.sys #con .fom h3 { font-size: 1.6em; } .bod.sys h4, .bod.sys #con .fom h4 { font-size: 1.4em; } .bod.sys h5, .bod.sys #con .fom h5 { font-size: 1.2em; } .bod.sys h6, .bod.sys #con .fom h6 { font-size: 1.1em; }
.bod.sys .heading { margin-bottom: 20px; }

.bod.sys .btn .svg-inline--fa { margin-right: 7px; }
.bod.sys .unav .btn .svg-inline--fa { margin-right: 0; }






@media screen and (max-width:900px) { ul[data-menu-style="vertical"] , ul[data-menu-style="accordion"], ul[data-menu-style="vertical"] li ul.sub-menu { width: 100% !important; } .ace-responsive-menu { float: left; width:100%; } .ace-responsive-menu > li { border-bottom: 1px solid #242424; float: none; } .ace-responsive-menu > li:first-child { border-top: 2px solid #FD5025; } .ace-responsive-menu > li > a i { padding-right: 10px; color: #FF5737; } .ace-responsive-menu li ul.sub-menu > li { width: 100%; } .ace-responsive-menu li ul.sub-menu li ul.sub-menu li a { padding-left: 30px; } .ace-responsive-menu li ul.sub-menu li ul.sub-menu li ul.sub-menu li a { padding-left: 50px; } .ace-responsive-menu > li > ul.sub-menu { position: static; } .ace-responsive-menu > li > ul.sub-menu > li ul.sub-menu { position: static; } .ace-responsive-menu > li > ul.sub-menu > li ul.sub-menu > li ul.sub-menu { position: static; }

.sys .menu-toggle, .sys .ace-responsive-menu { position: absolute; top: 2px; right: 0; float: none; }
.sys .ace-responsive-menu { top: 60px; right: 0; left: 0; }
.sys .ace-responsive-menu li a .svg-inline--fa { margin-top: 3px; padding: 0; float: right; }
.sys .ace-responsive-menu { text-align: left; }
.sys .ace-responsive-menu > li { float: none; display: block; width: 100%; }
.sys .ace-responsive-menu > li:first-child { border-top: 0; }
.sys .ace-responsive-menu > li > a { padding: 14px; }
.sys .ace-responsive-menu li ul.sub-menu > li { width: 100%; }
.sys .menu-toggle { background: none; }
.sys .menu-toggle #menu-btn { background: #023f88; border: 0; }
.sys .ace-responsive-menu { background-color: #000; }
.sys .ace-responsive-menu li a, .sys .ace-responsive-menu li.menu-active > a { color: #fff; }
.sys .ace-responsive-menu li a:hover, .sys .ace-responsive-menu li.menu-active > a:hover { color: #9ccb45; }

/*
.sys #logo { width: 48%; }
.sys #mnav { width: 50%; }
.sys .unav { margin-right: 34px; }
*/

}



/* overwrites */
.ui-dialog-titlebar.ui-corner-all.ui-widget-header button { top: 21px; right: 7px; }




























input.hasDatepicker, input.hasDatepicker:focus {
	-webkit-transition: none; -moz-transition: none; -ms-transition: none; -o-transition: none; transition: none;
}


/*** responsive ***/
@media only screen and (max-width: 2560px) {



}
@media only screen and (max-width: 1920px) {



}
@media only screen and (max-width: 1680px) {

.fom input, .fom select, .fom .textbox, .input { width: 312px; }
.fom select, .fwrp .emojionearea.emojionearea-inline { width: 334px; }
.fom textarea, .fwrp *.double, pre#html { width: 682px; }

}
@media only screen and (max-width: 1600px) { /*google+material*/

.fom input, .fom select, .fom .textbox, .input { width: 300px; }
.fom select, .fwrp .emojionearea.emojionearea-inline { width: 322px; }
.fom textarea, .fwrp *.double, pre#html { width: 660px; }

}
@media only screen and (max-width: 1440px) { /*google+material*/

.fom input, .fom select, .fom .textbox, .input { width: 264px; }
.fom select, .fwrp .emojionearea.emojionearea-inline { width: 286px; }
.fom textarea, .fwrp *.double, pre#html { width: 590px; }

}
@media only screen and (max-width: 1400px) {

.fom input, .fom select, .fom .textbox, .input { width: 260px; }
.fom select, .fwrp .emojionearea.emojionearea-inline { width: 282px; }
.fom textarea, .fwrp *.double, pre#html { width: 570px; }

}
@media only screen and (max-width: 1366px) {

.fom input, .fom select, .fom .textbox, .input { width: 250px; }
.fom select, .fwrp .emojionearea.emojionearea-inline { width: 272px; }
.fom textarea, .fwrp *.double, pre#html { width: 550px; }

}
@media only screen and (max-width: 1280px) { /*google+material*/

.fom input, .fom select, .fom .textbox, .input { width: 234px; }
.fom select, .fwrp .emojionearea.emojionearea-inline { width: 256px; }
.fom textarea, .fwrp *.double, pre#html { width: 520px; }

}
@media only screen and (max-width: 1200px) {

.fom input, .fom select, .fom .textbox, .input { width: 300px; }
.fom select, .fwrp .emojionearea.emojionearea-inline { width: 322px; }
.fom textarea, .fwrp *.double, pre#html { width: 660px; }

}
@media only screen and (max-width: 1097px) {

.bod.sys #hed { height: 60px; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }

.fom input, .fom select, .fom .textbox, .input { width: 268px; }
.fom select, .fwrp .emojionearea.emojionearea-inline { width: 290px; }
.fom textarea, .fwrp *.double, pre#html { width: 590px; }

}
@media only screen and (max-width: 1024px) {

.fom input, .fom select, .fom .textbox, .input { width: 248px; }
.fom select, .fwrp .emojionearea.emojionearea-inline { width: 270px; }
.fom textarea, .fwrp *.double, pre#html { width: 550px; }



}
@media only screen and (max-width: 1023px) {

#con { width: 1024px; overflow-x: scroll; }
.bod.sys.log #con { width: 100%; }
.bod.sys.log .mwrp { width: 480px; }

}
@media only screen and (max-width: 960px) {


/*
.fom select, *.auto, input.btn, a.btn, span.btn, button, input[type="button"], .ui-button { width: auto; }
.coltwo, .coltre, .coltre.mid, .coltre.dbl, .colfor, .colfor.dbl, .colfiv { width: 100%; float: none; display: block; }
.coltwo.floatr, .coltre.floatr, .colfor.floatr, .colfiv.floatr { float: none; margin-top: 20px; }
*/
}
@media only screen and (max-width: 840px) {



}
@media only screen and (max-width: 767px) {



table { overflow-x: visible; }

}
@media only screen and (max-width: 736px) {



}
@media only screen and (max-width: 720px) { /*google+material*/



}
@media only screen and (max-width: 667px) {



}
@media only screen and (max-width: 640px) { /*640x360androids*/



}
@media only screen and (max-width: 600px) { /*google+material*/



}
@media only screen and (max-width: 599px) {

.bod.sys.log .mwrp { width: 80%; padding: 0 20px 30px 20px; }
.bod.sys.log .mwrp .emspace.h60 { height: 30px; }
.bod.sys.log .mwrp { min-height: 100px; height: auto !important; height: 100px; }
.loginwrp { width: 100%; }
.loginwrp .fom input[type="text"], .loginwrp .fom input[type="password"], .loginwrp .fom input[type="email"] { width: 90%; }

}
@media only screen and (max-width: 480px) { /*google+material*/



}
@media only screen and (max-width: 414px) {



}
@media only screen and (max-width: 375px) {



}
@media only screen and (max-width: 374px) {



}
@media only screen and (max-width: 360px) { /*google+material*/

.loginwrp .fom input[type="text"], .loginwrp .fom input[type="password"], .loginwrp .fom input[type="email"] { width: 88%; }

}
@media only screen and (max-width: 320px) {

.loginwrp .fom input[type="text"], .loginwrp .fom input[type="password"], .loginwrp .fom input[type="email"] { width: 86%; }

}

